/* Template created by CENTROARTS.com | Author: Rumin Sergey | URL: http://centroarts.com */

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
	padding: 0;
	margin: 0;
}

body {
	font-size: 100%;
	font-family: Tahoma, Verdana;
	color: #3C3D3F;	/* цвет текста задается для загрузчика, чтобы не вносить изменений в главный index.php */
	background-color: #EEF1F4;
		
}
h1, h2, h3, h4, h5 { font-weight: normal; line-height: normal; }
h1 { font-size: 1.0em; } h2 { font-size: 1.1em; } h3 { font-size: 1.4em; } h4 { font-size: 1.2em; } h5 { font-size: 1.1em; }

a { color: #326AA9; text-decoration: none; }
a:hover, a:focus {
    color: #FF0000;
    text-decoration: none;
}
a:focus { 
    outline: none;
}
a img  { border: 0 none; }

input, textarea, select, button, body {
	font: normal 13px/17px Tahoma, "Trebuchet MS", Helvetica, sans-serif;
	vertical-align: text-top;
}
input, textarea, select, button, a { outline: none; }

p { margin-bottom: 0.4em; }
hr { border: 0 none; border-top: 1px solid #dbe8ed; height: 1px; }
ul { margin: 0 0 0 2em; list-style: disc outside; }
li {
	padding: 5px 0 0 0;
	margin: 0;
	display: compact;	
}
ol { margin: 0 0 18px 2.1em; list-style: decimal; }

.reset, .reset li {
	list-style: none;
	padding: 0 5px;
	margin: 0;
	display: compact;
}


.clr { clear: both; }
.clr5 {
	clear: both;
	height: 5px;
}
.clr10 {
	clear: both;
	height: 10px;
}
.clr20 {
	clear: both;
	height: 20px;
}
.clr30 {
	clear: both;
	height: 40px;
}
.thide, .htmenu span { overflow: hidden; display: block; height: 0; line-height: normal; }
table.userstop, table.pm, table.tableform, table.calendar { border-collapse: collapse; border-spacing: 0; }
.lcol, .rcol, form { display: inline; }
.lcol { float: left; } .rcol { float: right; }
.riscol {
	margin-left: 0;
}
.riscol a{
	display: inline;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
}
.small { font-size: 0.85em; }
.biggest {	font-size: 1.1em; padding:0 4px;}
.green { color: #659711; }
.reddi { color: #FF0033; }
.bblak { color: #666666; }

.wrapper {background-color:#fff;
	width:100%;
	max-width:1100px;	
	margin-left:auto;
	margin-right:auto;
}
.wwide { width: 100%; }


.btn_reglog, .radial, .fbutton, #loading-layer, #dropmenudiv, .baseform, .ui-dialog, .mass_comments_action, .bbcodes, .ui-button { -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }


/*---header---*/

.head{overflow: hidden;
	}
.headleft
{
	float:left;
	width:48.2%; /* 780/1100 */
	}
	@media (max-width:650px){
.headleft
{
	float:left;
	width:99.2%; /* 780/1100 */
	}
}
.headright
{
	float:right;
	width:320px; /* 310/790/1100 */
	}		
@media (max-width:650px){
.headright
{
	float:left;
	width:320px; /* 310/790/1100 */
	}
}
	/*---logotype---*/
	
	.nameter{
	padding-left: 5px;
	padding-top: 10px;
	overflow: hidden;	
}
			.nameter h1 a {
	text-align: left;
	color: #5E5E5E;
	text-decoration: none;
	font-size: 1.5em;
	font-weight: normal;
	padding: 10px 0 0 5px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	letter-spacing: 0.1em;
}

.nameter h1 a:hover {
	color: #64A220;
	text-decoration: none;
}


.dobavsok {padding: 0 0 5px 0; width: 150px; float: left;}
.dobavsok a{color: #007526;}
.dobavsok a:hover{color: #0000FF;}


/*---search---*/
	.search-t{
	float: right;
	padding: 25px 30px 0 20px ;
	}
.search{
	width:185px;
	border:2px solid #ccc;
	height: 22px;
	padding: 0px;
	margin-right: -5px;
}

.search_button{border:none;  }

	.searchbar { margin-top: 20px; float: right; width: 206px; height: 26px; background: #293a0a url("../images/search.png") no-repeat; }
		.searchbar li { float: left; height: 26px; }
		.searchbar .lfield { width: 174px; padding-left: 5px; overflow: hidden; }
			.searchbar .lfield input { font-size: 0.85em; color: #85bf1f; float: left; height: 15px; width: 170px; border: 0 none; background: none; margin-top: 5px; }
		
		.searchbar .lbtn input { width: 27px; height: 26px; background: #89c523 url("../images/search.png") no-repeat 100% 0; }
			.searchbar .lbtn input:hover { background-position: 100% -26px; }

/*---login---*/
.logofad{ float: right; padding: 25px 10px 0 0;}
@media (max-width:650px){
.logofad{ float: left; padding: 15px 10px 0 10px;}}
.loglogin {
	margin-right: 22px;
}
.loglogin a{
	color: #CC0000;
}

	.loginbtn a { 	line-height: 20px; font-size: 12px; color: #333;  text-decoration: none;  width: 61px; height: 15px; text-align: center;  }
	.loginbtn a:hover {  color: #0033CC; }
	.lvsep a { 	line-height: 20px; font-size: 12px; color: #333;  text-decoration: none;  width: 61px; height: 15px; text-align: center; }
	.lvsep a:hover {  color: #0033CC; }
.logform li.lfield { margin-bottom: 10px; }

.logform li.lbtn {
    text-align: center;
}

.logform li.lfield input {
    width: 265px;
}

.logform li.lfchek input {
    width: 13px;
    border: none;
    background: none;
}

.logform li.lfchek label {
    display: inline;
    margin-bottom: 0.2em;
}

.istrob, .istrob li {
	list-style: none;
	padding: 0 5px;
	margin: 0;
	display: inline;
}





/*--- Сайдебар меню разделы---*/

.leftmenu  {
	float: left;
	width: 47%;
padding: 10px 0 0 10px;}

.rightmenu  {
float: right;
	width: 47%;
padding: 10px 0 0 5px;
}
.namermenu  {
	color: #4F7641;
	font-size: 1.1em;
	font-weight: bold;
}
	
.umenu { margin: 8px 0; padding:  0; list-style: disc outside; }
.umenu a, .umenu a span {
    cursor: pointer;
    display: block;
		list-style: none;
}
.umenu li {
	padding: 0;
	list-style-position: outside;
	list-style-type: none;
}
.umenu li a {
	color: #404040;
	font-size: 0.9em;
		display:block;
		width: 100%;
}
.umenu a span {
    padding: 0 8px;
}

.umenu a:hover {
	text-shadow: 0 1px 0 #5a8e10;
    background: #4DA773;
	color: #fff;
	-moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
	border-radius: 5px;
}

.umenu a.catsel { text-shadow: 0 1px 0 #5a8e10;
    background: #4DA773;
	color: #fff;
	-moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
	border-radius: 5px;
	}

.prognozmenu{ margin: 18px 0 8px 0; padding:  0; list-style: disc outside; }
.prognozmenu li {
	padding: 0;
	list-style-position: outside;
	list-style-type: none;
}
.prognozmenu li a {
		color: #4F7641;
	font-size: 1.1em;
	font-weight: bold;
		display:block;
		width: 100%;
}
.prognozmenu a:hover {
	color: #0000FF;
}

.metabeta li {
	list-style: none;
	padding: 5px;
	font-size: 1.0em;
	font-family: Arial, Helvetica, Sans-serif;
}
.metabeta a {
	color: #666666;
}
.metabeta a:hover {
	color: #77BF26;
}

/*---BodyTemplate---*/


		#sidebar {
	width: 30%;/* 310/790/1100 */
	min-width: 280px;/* 310/790/1100 */
	background-color: #FFFFFF;
	padding: 10px 0 0 10px;
		overflow: hidden;
	
}

		#midside {
	padding: 11px 0 0 5px;
	overflow: hidden;
	width:67.2%; /* 780/1100 */
}
@media (max-width:920px){
		#midside {
	padding: 11px 0 0 5px;
	overflow: hidden;
	width:99.2%; /* 780/1100 */
}
}
			#midside img { max-width: 100%; }
.linetsin
{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #4DA773;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #007526;
	margin: 0 5px;
	padding:  10px 0 3px 5px;
	font-weight: bolder;	
}
	.stopliner
{border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #4DA773; }
	
	.vodoem
{
	width: 100%;
	background-color: #FFFFFF;
	padding: 10px 0;  
}
.vodoemdob
{
	background-color: #FFFFFF;
	padding: 0 0 10px 30px;
	
}
.vodoemdob a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #CC0033;
	text-decoration: underline;
}
.vodoemdob a:hover{
	color: #0033CC;
}


/*---buttons---*/
.fbutton, .vresult { border: 0 none; background: none; cursor: pointer; }
	.fbutton { text-shadow: 0 1px 0 #fff; margin-bottom: 2px; border: 1px solid #c4c4c4; width: 103px; height: 31px; color: #3c3c3c; padding: 4px 0 5px 0; background: #fff url("../images/fbutton.png") repeat-x 0 100%; font-weight: bold;
		-moz-box-shadow: 0 1px 4px -2px black;
		-webkit-box-shadow: 0 1px 4px -2px black;
		box-shadow: 0 1px 4px -2px black;
	}
	.fbutton:hover { background-position: 0 5px; }
	button.fbutton span { cursor: pointer; display: block; }

/*---blocks---*/
.block { position: relative; background: #fff url("../images/block.png") repeat-y -244px 0; margin: 0 0 15px 0; width: 240px; padding: 0 2px; }
	.block .dtop, .block .dbtm { background: url("../images/block.png") no-repeat; height: 6px; position: absolute; left: 0; width: 244px; overflow: hidden; font: 1px/1px sans-serif; }
		.block .dtop { top: -1px; }
		.block .dbtm { background-position: -488px 100%; height: 8px; bottom: -3px; }
		
		.block .btl { border-bottom: 1px solid #dedede; height: 45px; line-height: 45px; padding: 0 13px; font-size: 1.3em; }
		.block .dcont { background: url("../images/greytop.png") repeat-x 0 2px; padding: 13px; }

	

	/*---Votes---*/
	#bvote { padding:0 5px  0 5px }
		#bvote .btl .vresult { margin-top: 11px; float: right; }
		.vtitle {
	margin-top: 2px 0 12px 0;
	color: #5C951E;;
	font-size: 18px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}

	.vresult { width: 31px; height: 25px; padding: 0; background: url("../images/vresult.png") no-repeat 100% 0; }
		.vresult:hover { background-position: 0 -25px; }

		.votefoot { text-align: center; padding: 11px 0; }

		.vote, #dle-poll-list div { clear: both; padding: 2px 0 2px 2px; }
		.vote input, #dle-poll-list div input { vertical-align: middle; margin: 0; padding: 0; width: 14px; height: 14px; margin-right: 4px; }
		#dle-poll-list { text-align: left; }
		.pollfoot { padding-top: 14px; background: url("../images/ussep.png") no-repeat 50% 0; }
		.pollhead { margin-bottom: 10px; color: #6faf18; }
	
	/*---Informer---*/
	.block2 { margin: 0 0 15px 2px; width: 240px; background: #dfddd9 url("../images/block2.png") no-repeat; }
		.block2 .dtop { background: url("../images/block2.png") no-repeat -240px 100%; }
		.block2 .dcont { margin: 0 13px; padding: 13px 0; }
		.block2 .btl { margin-bottom: 10px; }

		.informer { padding: 13px 0 0; margin-bottom: 13px; background: url("../images/informer.png") repeat-x; }
			.informer p a { color: #56840c; }

	/*---Popular news---*/
.popular  { padding: 20px 0 0 25px; }

.popular li {padding: 5px 0 0 15px;
	list-style-type: none;
	}
	.popular  a {
	color: #265B57;C;
	font-size: 1.6em;
	display: block;
padding: 7px 0 0 10px;
background: url("../images/barrow.png") no-repeat 0 12px;
}
			.popular a:hover {
	color: #0033FF;
	text-decoration: underline;
}
.titlepohoshiy{
	font-size: 1.3em;
	padding: 0 0 5px 5px;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	color: #5C5C5C;
}
/*---Статические страницы---*/
.titleprognoz{
	font-size: 1.3em;
	padding: 15px 0 5px 5px;
	font-weight: bold;
	text-transform: uppercase;
	color: #5C5C5C;
}
.aaprognoz a{
	padding: 0 0 5px 15px;
	font-size: 2em;
	color: #126114;
	font-weight: 400;
	font-family: Arial, Helvetica, Sans-serif;
	line-height: 1.5em;
	text-decoration: underline;
}
.aaprognoz a:hover{
color: #0066CC;
}
/*---footbox---*/
.footbg { min-height: 80px; padding-bottom: 18px; background: url("../images/iii.png") repeat-x 50% 100%; }
	
	/*---blocktags---*/
	.blocktags { padding: 13px 15px; border: 1px solid #9ec764; }
		.blocktags a, .blocktags { color: #e6f4d5; }
		.blocktags a:hover { color: #fff; }

/*---footer---*/
.footer {
	background: #F1F1F1;
	color: #434141;
	font-size: 11px;
	height: 70px;
    }
.footer a {
	color: #434141;
	} 

.footer a:hover {
	text-decoration: none;
    color: #434141;
	} 
	
.footer2 {
	color: #585858;
	font-size: 11px;
	padding: 10px;
	}
    	
.footer2 a {
	color: #585858;
    text-decoration: none;
	} 

.footbaner {
	top: 0;
	
	border-top: 1px solid #c1e478;
	background-color: #FFFFFF;
	position: relative;
}

		.footer-fuhyy{
	float: left;
	padding-top: 15px;
}
		.foomenu{
	height: 32px;
	background-image: url(../images/uod111.jpg);
	background-repeat: repeat-x;
	background-position: 0 100%;
}
		
		#fmenu, #fmenu li { float: left; }
	#fmenu {
	margin-top: 14px;
	margin-right: 8;
	margin-bottom: 0;
	margin-left: 10px;
	margin-right: 28px;
}
		#fmenu li { padding: 0 10px; border-left: 1px solid #477511; }
			#fmenu li a { color: #666666; }
			#fmenu li a:hover { color: #768c0e; }
		
		.copyright {
	color: #333;
	float: left;
	margin-left: 8px;
	margin-right: 18px;
}
		.copyright a { color: #666666; }

	.counts ul { display: inline; }
		.counts ul li { float: right; width: 88px; height: 31px; margin-left: 5px; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
		.counts ul li:hover { opacity: 1.0; -moz-opacity: 1.0; filter:alpha(opacity=100); }

	.toptop {
	width: 50px;
	padding-top: 10px;
	float: right;
	font-size: 14px;
	padding-right: 10px;
}
	
	.copysisi {
	height: 35px;
	padding-top: 2px;
	padding-left: 10px;
	text-align: center;
}
/*---Центральная часть контента---*/
.dpad { margin: 0 15px; }

/*---Center Banner---*/

/*---Сортировка новостей---*/
.sortn { margin: 0 0 13px 0; height: 33px; background: url("../images/sortn.png") no-repeat; }
	.sortn .sortn { text-align: center; line-height: 29px; padding: 0 15px; background-position: 100% -33px; font-size: 0.85em; margin: 0; }
	.sortn img { vertical-align: middle; }

/*---Краткая содержимое---*/
.base {
	overflow: hidden;
	background: url("../images/basefoot.png") repeat-x 0 100%;
}
.base  h1 {
	float: left;
	font-size: 20px;
	color: #333333;
	font-family: Arial, Helvetica, Sans-serif;
	margin-bottom: 10px;
	font-weight: bold;
	display: inline;
}

	.base h2 a {
	padding: 0 0 0 10px;
	text-align: left;
	font-size: 2em;
	color: #126114;
	font-weight: 400;
	font-family: Arial, Helvetica, Sans-serif;
	display: inline;
}
.base h2 a:hover {
	color: #36AB30;
	text-decoration: underline;
}

.bsep { font: 1px/1px sans-serif; height: 25px;  }
.bsepsmol { font: 1px/1px sans-serif; height: 10px; background: url("../images/bsep.png") repeat-x; }

    .argcat {
	padding: 5px 0 0 10px;
	font-size: 11px;
	color: #265B57;
}

/*---Вывод картинок в кратком содержимом-------------------------------------------*/
.base .baseshotimg {
	float: left;
}
.base .baseshotimg img {
	width:170px;
	height:119px;
	padding: 5px;
	box-shadow: 0px 3px 3px -3px #333	
}
@media (max-width:500px){
.base .baseshotimg img {
	width:115px;
	height:85px;
	padding: 5px;
	box-shadow: 0px 3px 3px -3px #333	
}

}

.maincontshot img { padding: 5px;border: none; }

.base .mainful {
padding: 10px 0 0 0;
	font-size: 1.2em;
	line-height: 1.55em;
}
.base .mainful h2{
	font-size: 2.0em;
	color: #126114;
	font-weight: 400;
	font-family: Arial, Helvetica, Sans-serif;
	display: inline;	
}
.base .mainful h3{
	font-size: 1.4em;
	display: inline;
	font-weight: 600;
	color: #636B68;
}
	.argcoms b { text-align: center; margin: 0 0 6px 10px; color: #fff; text-shadow: 0 1px 0 #5f9d06; font: bold 2em/50px Arial, Sans-serif; float: right; width: 50px; height: 60px; background: url("../images/argcoms.png") no-repeat 100% 0; }
		.argcoms a { text-decoration: none; color: #fff; }

	.maincont img { padding: 5px;border: none; }

	.editdate { color: #888785; border-top: 1px solid #f1f0ed; padding-top: 10px; margin-bottom: 12px; }
	.storenumber, .maincont, .berrors, .basecont, .basenavi { margin-bottom: 15px; }
	
	/*---Подробнее---*/

	.isicons { display: inline; }
		.isicons li { float: right; width: 19px; height: 19px; margin-top: 4px; }
		.isicons li img { display: block; } 
	/*---ratebox---*/
	.rate { width: 85px; height: 17px; overflow: hidden; }
	.mlink .rate { padding-top: 5px; }
	
	/*---БЛОКИ Вывода НОВОСТЕЙ---*/
	
	.categoryy {
	margin: 7px 0 10px 10px;
	text-align: left;
}
.categoryy a{
	font-size: 1.5em;
	color: #313532;
	font-style: italic;
	text-decoration: underline;
}
.categoryy a:hover{
	color: #1B5CBA;
	text-decoration: none;
}
			
	.basessstitle  {	padding: 5px 0 10px 0;}
.basessstitle a {
	font-size: 1.7em;
	color: #5B5B5B;
font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	display: inline;
}
 .basessstitle a:hover {
	color: #1B5CBA;
	text-decoration: none;
}

	.shotkareka {
	max-width: 250px;
	padding: 0 0 5px 0;
	margin: 10px 0 0 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.titlemaismol a{
	font-size: 13px;
	color: #265B57;
	font-family: Arial, Helvetica, sans-serif;
}
.titlemaismol a:hover{color: #0000FF;}

.shotkareka img{
float: left;
	width: 100px;
	height: 70px;
	margin-right: 12px;
}
	.shotbloc  {
	margin: 10px 0 0 10px;
	padding-left: 12px;  
	background: url("../images/barrow11.png") no-repeat 0 7px;
	display: block;
	line-height: 15px;

}
	.shotbloc a {
    color: #265B57;
	font-size: 13px;
	font-family: Arial, Helvetica, Sans-serif;
	font-weight: bold;
	}	
	.shotbloc a:hover {
    color: #0033FF;
	}	
	/*---Tags---*/
	.btags { height: 33px; }
		.btags .btags { color: #0066FF; line-height: 32px; padding: 0 10px; background-color: transparent; background-position: 100% -33px; }
		.btags a { color: #0066FF; }

	.fullstory { border: 0 none; }
		.mlinktags { background-position: 0 -70px; }
		.mlinktags .mlink { background-position: 100% -105px; }

/*---А также:---*/
.related {
	padding-right: 10px;
	padding-top: 10px;
}
.related .dtop {
	height: 15px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
	
	.related .dtop span { line-height: 15px;  }
		.related .dtop span b { padding: 0 31px 0 17px; }

	.related ul {
	padding: 8px 15px 13px 15px;
	font-size: 14px;
}
	.related ul a { color: #007526; }
	.related ul a:hover { color: #768c0e;  }

/*---Вывод ошибок---*/
.berrors { color: #483608; padding: 15px 15px 15px 72px; background: #faf1c2 url("../images/berrors.png") no-repeat 9px 10px; }
	.berrors a { color: #a85003; }

/*---Заголовок страниц---*/
.heading { font-size: 1.5em; line-height: normal; color: #438770; margin-bottom: 10px; }

/*---Комментарии---*/
.bcomment { border-top: 2px solid #4DA773; padding-left: 130px; padding-bottom: 15px; }
	.bcomment .lcol { border-top: 1px solid #b6b5b3; background: #f1f0ed url("../images/bcomleft.png") repeat-x 0 100%; color: #707070; margin-left: -130px; padding: 14px 0 10px 15px; width: 115px; }
		.bcomment .lcol ul { font-size: 0.85em; }
			.bcomment .lcol .avatar { width: 100px; overflow: hidden; margin-bottom: 4px; }
			.bcomment .lcol .avatar img { width: 100px; display: block; }
	
	.bcomment .rcol { padding-top: 15px; background: fff url("../images/bcomright.png") repeat-x; width: 100%; }
	.bcomment .dtop { height: 29px; }
		.bcomment .dtop, .bcomment .dtop span { color: #707070 }
			.bcomment .dtop a {
	color: #258AB6;
	font-size: 18px;
}
	
		.bcomment .dtop span { float: right; font-size: 0.85em; padding-right: 18px; background: url("../images/speedbar.png") no-repeat 100% 50%; height: 16px; line-height: 16px; }

		.cominfo { position: relative; margin-bottom: 12px; height: 30px; background: #f1f0ed url("../images/cominfo.png") no-repeat 100% 0; }
			.cominfo .dleft { width: 15px; height: 44px; position: absolute; top: -7px; left: -15px; background: url("../images/comileft.png") no-repeat; }
			
			.cominfo ul { float: left; line-height: 29px; }
				.cominfo ul li { background: url("../images/cominfoli.png") no-repeat 0 52%; padding-left: 12px; color: #707070; float: left; height: 30px; margin-right: 15px; }
	
			.argreply a { text-align: center; text-shadow: 0 1px 0 #629915; color: #fff; font-size: 0.85em; margin-left: 4px; float: left; width: 80px; height: 30px; line-height: 28px; background: #76b41a url("../images/argreply.png"); }
				.argreply a:hover { text-decoration: none; background-position: 0 -30px; }
	
			.comedit, .comedit ul li, .comedit ul li a { height: 21px; }
				.comedit ul { float: right; }
				.comedit ul li, .comedit ul li a { float: left; }
				.comedit ul li { line-height: 21px; border-left: 1px solid #fff; }
				.comedit ul li a { padding: 0 8px; }
					.comedit ul li.selectmass { position: relative; background-color: #f1f0ed; width: 21px; }
					.comedit ul li.selectmass input { position: absolute; top: 4px; left: 4px; margin: 0; }

			.signature, .slink { color: #707070; }
			
			

/*---forms---*/
.baseform .heading { color: #707070; font-size: 1.4em; }
.baseform, .mass_comments_action {
	margin: 0 15px 15px 15px;
	background-color: #fff;
	color: #006633;
}
.mass_comments_action { padding: 10px 13px; }
	
	.baseform .dcont { padding: 13px 0; margin: 0 13px; }
		.baseform .dcont .heading { margin: 0; }

.tableform { width: 100%; }
	.tableform td { ;}
	.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; }
	
	.fieldsubmit, .tableform td { padding: 10px 13px; border-top: 1px solid #fff; }
	.addnews { font-weight: bold; }
	.impot { color: #d51e44; font-weight: normal; }
	.checkbox { padding: 4px 0; line-height: 1em; }
		.checkbox input { margin-top: -2px; vertical-align: middle; }

.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select, .logform li.lfield input {
    padding: 2px;
    background: #fff url("../images/fields.png") repeat-x;
    border: 1px solid #bcc0c2;
}
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }

/*---search---*/
.searchstyle { width: 480px; }
.search { font-size: 11px; }
.searchtable fieldset legend { color: #404040; }
	
.searchitem { font-size: 0.85em; border-top: 1px solid #dfddd9; padding: 10px 0; }

#searchuser, #searchinput { width: 90% !important; }

/*---Userinfo---*/
.userinfo { padding-left: 125px; }
	.rateui { width: 85px; height: 17px; margin: 0 auto; padding-top: 4px; }
	.userinfo .lcol { margin-left: -125px; width: 110px; padding-right: 15px; }
		.userinfo .lcol .avatar { margin-bottom: 10px; padding: 4px; background-color: #fff; border: 1px solid #dfddd9; }
			.userinfo .lcol .avatar img { width: 100px; }

	.userinfo .rcol { width: 100%; }
		.userinfo .rcol ul { list-style: none; margin-left: 0; }
		.userinfo .rcol ul li { margin-bottom: 0.2em; } 

		.ussep { padding-top: 12px; background: url("../images/ussep.png") no-repeat; }

/*---statistics---*/
.statistics { overflow: hidden; margin: 0; padding: 0; }
	.statistics ul.lcol { min-height: 71px; margin: 0 0 20px -1px; width: 33.3%; }
	.statistics ul.lcol li { padding: 0 15px 0 0; margin-bottom: 2px; }

/*---Постраничная навигация---*/
.storenumber { font-weight: bold; }
.basenavi { height: 39px; background: url("../images/basenavi.png") no-repeat; }
	.navigation, .navigation a, .navigation span { float: left; }
		.navigation { font-size: 1.3em; padding: 7px 0 0 7px; }
		.navigation a { text-decoration: none; }
		.navigation a, .navigation span { padding: 0 4px; height: 22px; line-height: 21px; }
		.navigation a, .navigation span.nav_ext { color: #2c2c2c; }
			.navigation a:hover { color: #fff; background-color: #999999; }
			.navigation span { color: #999999; }

		.nextprev { float: right; width: 76px; }
		.nextprev .thide { float: left; width: 38px; padding-top: 39px; background: #7bb81b url("../images/basenavi.png") no-repeat 0 -39px; }
		.nextprev a span { cursor: pointer; }

		.nextprev span .pnext { background-position: -38px -39px; }
		.nextprev a .pnext { background-position: -114px -39px; }

		.nextprev span .pprev { background-position: 0 -39px; }
		.nextprev a .pprev { background-position: -76px -39px; }
		
		.lin {
	margin: 5px;
		}
			.linsin {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #CADDDC;
	padding-left: 5px;
		}
	
	.clrshopt {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 1px;
}
.bbbhinfo {
	height: 21px;
	text-decoration: underline;
	
	
}

.sorting {
	
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
		}	
		
.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 280px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}

#midside img {max-width:100%;}
.recklleft
{
	float: left;
	margin: 10px 10px 10px 0;
}

.sila
{
	padding: 0 10px 0 85px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style: italic;
	color: #068400;
	line-height: 1.3em;
	background-image: url(../images/sila.jpg);
	background-repeat: no-repeat;
	background-position: left top;
min-height: 70px;
}

